chrom: HLA-B*44:138Q
length: 3043
nucleotide_counts:
  A: 569
  C: 871
  G: 972
  N: 0
  T: 631
nucleotide_pair_counts:
  AA: 80
  AC: 149
  AG: 238
  AN: 0
  AT: 102
  CA: 196
  CC: 312
  CG: 143
  CN: 0
  CT: 219
  GA: 234
  GC: 201
  GG: 363
  GN: 0
  GT: 174
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 59
  TC: 209
  TG: 228
  TN: 0
  TT: 135
